.Net Framework一直到現在有4.0版本的問世,但是必須要有一個觀念一定要有(為了這個我重灌系統搞了很久)

.Net Framework 後面的版本並不包括前面的版本

也就是 .Net 3.5 不會包括 .Net 2.0 也不會包括 .Net 3.0 還有他們個別的 Service Pack。

而且安裝的時候請按照順序安裝。由之前的版本一直裝到之後的版

 

不然軟體相依性的問題會搞死你,讓你完全不知道權限的錯誤到底在哪裡。

 

不照順序是被MS寵壞,沒有受過Linux安裝系統洗禮的壞習慣,為了這個我浪費了一天(另一天是在嘗試安裝沒有boot檔的Windows server 2003)。

 

圖文教學請點這邊

全站熱搜

找女人 發表在 痞客邦 留言(0) 人氣()